# SMASH-3.0rc
# Branch   : release-3.0
# System   : Linux-3.10.0-1160.31.1.el7.x86_64
# Compiler : GNU 11.2.0
# Build    : Release
# Date     : 2023-04-04T19:00:42
Version: 1.8
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 200.0
  Randomseed: 1522828280129440330
  Testparticles: 1
  Nevents: 1
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: No
Modi:
  Box:
    Length: 10.0
    Temperature: 0.3
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      111: 150
      211: 150
      -211: 150
      2212: 50
      2112: 50
Collision_Term:
  Force_Decays_At_End: False
  Two_to_One: True
  Included_2to2: [Elastic]
  Strings: False
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\nπ⁰ 0.138 0.0 - 111\nπ⁺ 0.138 0.0 - 211\nN⁺ 0.938 0.0 + 2212\nN⁰ 0.938 0.0 + 2112\nΔ⁺⁺ 1.232 0.117 + 2224\nΔ⁺  1.232 0.117 + 2214\nΔ⁰  1.232 0.117 + 2114\nΔ⁻  1.232 0.117 + 1114\n"
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <PDG>\n# <ratio> <PDGs of decay particles>\n# <ratio> <PDGs of decay particles>\n# ...\n# A line with a single integer (or end of file) marks the end of the list of\n# possible decays\n\nΔ\n1.  1  N π\n"
